Signaler

Plug-in

Créer une discussion SE - Dernière réponse le 13 févr. 2017 à 14:19 par leo_chocolat
Bonjour,
notre tablette ne nous permet pas d'utiliser les jeux du site, message affiché : plug-in non compatible", nous avons adobe flash player 11.1, qui peut nous aider?
Utile
+0
plus moins
Bonjour,

Les jeux du site ne sont pas accessibles actuellement depuis une tablette. Veuillez nous en excuser. En attendant, vous pouvez jouer aux jeux pour enfants de notre site partenaire à l'adresse suivante :
http://m.jeux-gratuits.com/jeux-enfants-sur-mobile/

Merci de votre fidélité et excellente journée !
Donnez votre avis

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !